> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wesog.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Dump stacks of all running asyncio tasks (temporary diagnostic)



## OpenAPI

````yaml https://api.wesog.com/openapi.json get /debug/tasks
openapi: 3.1.0
info:
  title: Wesog API
  description: Wesog AI services for media providers
  version: 1.0.0
servers:
  - url: https://api.wesog.com
    description: Production server
  - url: https://v2.api.wesog.com
    description: Production server (v2)
security: []
paths:
  /debug/tasks:
    get:
      tags:
        - Debug
      summary: Dump stacks of all running asyncio tasks (temporary diagnostic)
      operationId: debug_tasks_debug_tasks_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````